Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Upgrade action to use node16 | Dependency upgrades #708

Merged
merged 1 commit into from Mar 16, 2022

Conversation

mikepenz
Copy link
Owner

@mikepenz mikepenz commented Mar 16, 2022

  • upgrade action to use node16 as engine
  • dependency upgrades
    "webpack": "^5.70.0"
    "@types/jest": "^27.4.1",
    "@typescript-eslint/parser": "^5.15.0",
    "@types/node": "^17.0.21",
    "@vercel/ncc": "^0.33.3",
    "eslint": "^8.11.0",
    "eslint-plugin-jest": "^26.1.1",
    "prettier": "2.6.0",
    "typescript": "^4.6.2"

- dependency upgrades
```
    "webpack": "^5.70.0"
    "@types/jest": "^27.4.1",
    "@typescript-eslint/parser": "^5.15.0",
    "@types/node": "^17.0.21",
    "@vercel/ncc": "^0.33.3",
    "eslint": "^8.11.0",
    "eslint-plugin-jest": "^26.1.1",
    "prettier": "2.6.0",
    "typescript": "^4.6.2"
```
@mikepenz mikepenz merged commit 2986558 into develop Mar 16, 2022
5 checks passed
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Labels
Projects
None yet
Development

Successfully merging this pull request may close these issues.

None yet

1 participant